<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'fa', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'برای دریافت فایل روی پیوند {$a} کلیک کنید.';
$string['clicktoopen2'] = 'برای مشاهدهٔ فایل روی پیوند {$a} کلیک کنید.';
$string['configdisplayoptions'] = 'تمام گزینه‌هایی که می‌خواهید موجود باشند را انتخاب کنید. تنظیمات فعلی منابع موجود تغییری نخواهد کرد. برای انتخاب چند گزینه کلید کنترل (Ctrl) را نگه دارید.';
$string['configframesize'] = 'وقتی که محتوای یک صفحهٔ وب یا یک فایل در داخل یک قاب نمایش داده می‌شود، این مقدار ارتفاع قاب بالایی (که شامل نوار راهبری است) را (بر حسب پیکسل) تعیین می‌کند.';
$string['configpopup'] = 'هنگام اضافه‌کردن یک منبع جدید که قابل نمایش داده شدن در یک پنجرهٔ popup است، آیا این گزینه باید به‌طور پیش‌فرض فعال باشد؟';
$string['configpopupdirectories'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید پیوندهای دایرکتوری را نمایش دهند؟';
$string['configpopupheight'] = 'ارتفاع پیش‌فرض برای پنجره‌های جدید popup باید چقدر باشد؟';
$string['configpopuplocation'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید نوار آدرس را نمایش دهند؟';
$string['configpopupmenubar'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید نوار منو را نمایش دهند؟';
$string['configpopupresizable'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید قابل تغییر اندازه باشند؟';
$string['configpopupscrollbars'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید قابل اسکرول باشند؟';
$string['configpopupstatus'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید نوار وضعیت را نمایش دهند؟';
$string['configpopuptoolbar'] = 'آیا پنجره‌های popup به‌طور پیش‌فرض باید نوار ابزار را نمایش دهند؟';
$string['configpopupwidth'] = 'عرض پیش‌فرض برای پنجره‌های جدید popup باید چقدر باشد؟';
$string['contentheader'] = 'محتوا';
$string['displayoptions'] = 'گزینه‌های موجود برای نحوهٔ نمایش';
$string['displayselect'] = 'نمایش';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'نحوهٔ نمایش فایل را انتخاب کنید. متاسفانه تمام انواع نمایش برای همهٔ فایل‌ها مناسب نیستند.';
$string['filenotfound'] = 'متاسفانه فایل پیدا نشد.';
$string['filterfiles'] = 'استفاده از فیلترها روی محتوای فایل';
$string['filterfilesexplain'] = 'نوع اعمال فیلتر روی محتوای فایل را انتخاب کنید. لطفا در نظر داشته باشید که اعمال فیلتر ممکن است برخی از فایل‌های Flash و اپلت‌های جاوا را دچار مشکل کند. لطفا مطمئن شوید که تمام فایل‌های متنی با کدگذاری UTF-8 باشند.';
$string['framesize'] = 'ارتفاع قاب';
$string['legacyfilesactive'] = 'فعال';
$string['modulename'] = 'فایل';
$string['modulenameplural'] = 'فایل‌ها';
$string['notmigrated'] = 'متاسفانه نوع قدیمی منبع ({$a}) هنوز منتقل نشده است.';
$string['page-mod-resource-x'] = 'هر صفحه‌ای از ماژول فایل';
$string['pluginadministration'] = 'مدیریت ماژول فایل';
$string['pluginname'] = 'فایل';
$string['popupheightexplain'] = 'ارتفاع پیش‌فرض تعیین‌شده برای پنجرهٔ popup.';
$string['popupresource'] = 'این منبع باید در یک پنجرهٔ popup ظاهر شود.';
$string['popupresourcelink'] = 'اگر نشد، اینجا کلیک کنید: {$a}';
$string['popupwidthexplain'] = 'عرض پیش‌فرض تعیین‌شده برای پنجرهٔ popup.';
$string['printintro'] = 'نمایش توصیف منبع';
$string['printintroexplain'] = 'نمایش دادن توصیف منبع در زیر محتوا؟ در صورت انتخاب برخی از انواع نمایش، حتی اگر این گزینه فعال شده باشد هم توصیف نمایش داده نمی‌شود.';
$string['resource:view'] = 'مشاهدهٔ منبع';
$string['resourcecontent'] = 'فایل‌ها و زیرپوشه‌ها';
$string['selectmainfile'] = 'لطفا با کلیک بر روی آیکن کنار نام فایل، فایل اصلی را انتخاب کنید.';
