<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fa', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'اضافه کردن یک فصل جدید';
$string['book:edit'] = 'ویرایش فصل‌های کتاب';
$string['book:viewhiddenchapters'] = 'مشاهده فصل‌های پنهان کتاب';
$string['chaptertitle'] = 'عنوان فصل';
$string['content'] = 'محتوا';
$string['customtitles'] = 'عنوان‌های دلخواه';
$string['editingchapter'] = 'ویرایش کردن فصل';
$string['modulename'] = 'کتاب';
$string['modulenameplural'] = 'کتاب‌ها';
$string['navexit'] = 'خروج از کتاب';
$string['navnext'] = 'بعدی';
$string['navprev'] = 'قبلی';
$string['numbering0'] = 'هیچ';
$string['numbering1'] = 'عدد';
$string['numbering2'] = 'گلوله';
$string['numbering3'] = 'تورفته';
$string['page-mod-book-x'] = 'هر صفحه‌ای از ماژول کتاب';
$string['pluginadministration'] = 'مدیریت کتاب';
$string['pluginname'] = 'کتاب';
$string['subchapter'] = 'زیرفصل';
$string['toc'] = 'فهرست';
